/*Local fixed*/

.section-intelligence .ios-knows {
    margin-top: 0px;
}

.section-intelligence .grid {
  min-height: auto;
}


/*layout fix*/

br.ipad-97-lviewport-only{
display:none;
}

    @media only screen and (min-width: 1068px) {
    br.ipad-97-lviewport-only {
    display:inline;
    }
}


/*Fixed ios11 do more*/
@media only screen and (max-width: 375px){
.section-ipadhowto .section-content {
    padding-top: 30px;
}
}

@media only screen and (max-width: 320px){
.section-ipadhowto .section-content {
    padding-top: 10px;
}
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
    br.breakline-large-only{
        display: block;
    }
}

@media only screen and (max-width: 735px) {
    br.breakline-large-only{
        display: none;
    }
}

@media only screen and (max-width: 735px){
.section-ipadhowto .typography-nudge {
    padding-right: 8%;
}
}

.section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
	margin-left: 75px;
	margin-right: 75px;
}

.section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
	margin-left: 0;
	margin-right: -13px;
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
		margin-left: 48px;
		margin-right: 0;
	}
}

@media only screen and (max-width: 735px) {
	.section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
		margin-left: 0;
		margin-right: 0;
	}
}